cabal-install-3.12.1.0: The command-line interface for Cabal and Hackage.

Maintainer | cabal-devel@haskell.org
Portability | portable
Safe Haskell | None
Language | Haskell2010

Distribution.Client.CmdPath

Description

Implementation of the `path` command. Query for project configuration information.

Synopsis

- pathCommand :: CommandUI (NixStyleFlags PathFlags)
- pathAction :: NixStyleFlags PathFlags -> [String] -> GlobalFlags -> IO ()

# Documentation

pathCommand :: CommandUI (NixStyleFlags PathFlags) #

pathAction :: NixStyleFlags PathFlags -> [String] -> GlobalFlags -> IO () #

Entry point for the `path` command.